﻿body {
    background-attachment: fixed;
    background-size: cover;
}

.spacerBox {
    height: 200px;
}

.productsContainer {
    width: 1200px;
    position: relative;
    overflow: hidden;
    margin: auto auto;
    /*top: 305px;*/
    top: 150px;
}

.contentBox h1, .contentBox h2, .contentBox h3, .contentBox h4, .contentBox p, .contentBox table {
    padding: 0px 10px 0px 15px;
}

.contentBox h1, .contentBox h2, .contentBox h3, .contentBox h4 {
    font-family: 'HelveticaNeueLTStd-Md', Helvetica, sans-serif, Arial, sans-serif;
    margin: 10px 0 10px 0;
}

.contentBox h1 {
    font-size: 30px;
}

.contentBox h2 {
    font-size: 24px;
}

.contentBox h3 {
    font-size: 20px;
}

.contentBox h4 {
    font-size: 16px;
    font-weight: bold;
}

.productAssortment {
    width: 1200px;
    height: 140px;
    /*position: fixed;*/
    top: 150px;
    /*background-color: #ffffff;*/
    margin: auto auto;
    margin-bottom: 15px;
    z-index: 1025;
}

.assortmentWrapper {
    background-color: #ffffff;
    width: 750px;
    height: 140px;
    float: left;
    overflow: hidden;
}

.assortmentSlider {
    float: left;
    width: 750px;
    height: 140px;
    margin-top: 13px;
    margin-left: 25px;
    position: relative;
}

    .assortmentSlider .navLeft, .assortmentSlider .navRight {
        width: 50px;
        float: left;
        margin-top: 23px;
        height: 50px;
        z-index: 1000;
        cursor: pointer;
    }

    .assortmentSlider .navLeft {
        text-align: left;
        position: absolute;
        left: 0;
        top: 0;
    }

    .assortmentSlider .navRight {
        text-align: right;
        position: absolute;
        right: 50px;
        top: 0;
    }

    .assortmentSlider .assortmentStage {
        width: 650px;
        height: 120px;
        overflow: hidden;
        padding-left: 60px;
    }

.assortmentStage .assortmentItem {
    text-align: center;
    width: 112px;
    height: 120px;
    float: left;
}

    .assortmentStage .assortmentItem a {
        text-decoration: none;
        border: 0;
        color: #333;
    }

        .assortmentStage .assortmentItem a:hover {
            font-weight: bold;
        }

    .assortmentStage .assortmentItem img {
        width: 70px;
        opacity: 0.7;
    }

        .assortmentStage .assortmentItem img:hover {
            opacity: 1.0;
        }

.assortmentStage .selected {
    font-weight: bold;
}

    .assortmentStage .selected img {
        width: 70px;
        opacity: 1;
    }

.assortmentStage .assortmentItem span {
    font-size: 14px;
}

.titleOriginBoxes {
    position: relative;
    width: 1200px;
    margin: auto auto;
    height: 140px;
    /*top: 185px;*/
    margin-bottom: 15px;
}

.titleBox {
    padding: 5px 15px 15px 15px;
    position: relative;
    left: 0;
    width: 1200px;
    background-color: #ffffff;
    margin-bottom: 15px;
}

    .titleBox h1 {
        padding: 0;
        margin: 5px 0;
        font-family: 'HelveticaNeueLTStd-Md', Helvetica, sans-serif, Arial, sans-serif;
        font-size: 30px;
    }

    .titleBox p {
        padding: 0;
        margin: 5px 0;
    }

.originBox {
    position: absolute;
    right: 0;
    width: 440px;
    height: 140px;
    background-color: #83b33d;
    color: #ffffff;
    padding: 5px 15px;
    margin-bottom: 15px;
}

    .originBox h2 {
        padding: 0;
        margin: 5px 0;
        font-family: 'HelveticaNeueLTStd-Md', Helvetica, sans-serif, Arial, sans-serif;
        font-size: 24px;
    }

    .originBox p {
        padding: 0;
        margin: 5px 0;
    }


.imageBox {
    position: relative;
    width: 1200px;
    margin: auto auto;
    background-color: #fff;
    overflow: hidden;
    margin-bottom: 15px;
}

    .imageBox img {
        width: 100%;
    }


.explanationBox {
    position: relative;
    width: 1200px;
    margin: auto auto;
    background-color: #fff;
    overflow: hidden;
    margin-bottom: 15px;
    padding: 10px 0px;
}

    .explanationBox h2 a {
        text-decoration: none;
        color: #333;
    }

        .explanationBox h2 a:hover {
            /*text-decoration:underline;*/
        }

    .explanationBox h2, .freeTextBox h2 {
        padding: 5px 15px;
        margin: 0;
    }


.freeTextBox {
    position: relative;
    width: 1200px;
    margin: auto auto;
    background-color: #fff;
    overflow: hidden;
    margin-bottom: 15px;
    padding: 10px 0px;
}

    .freeTextBox .container {
        padding: 0;
        margin: 0;
    }

    .freeTextBox a {
        color: #f82829;
        text-decoration: none;
    }

        .freeTextBox a:hover {
            color: #f82829;
            text-decoration: underline;
        }


h2.recipy-product-name {
    font-size: 30px;
}

    h2.recipy-product-name a {
        color: #333;
        text-decoration: none;
    }


.recipy-header-box {
    position: relative;
    width: 1200px;
    margin: auto auto;
    background-color: #fff;
    overflow: hidden;
    margin-bottom: 15px;
}

    .recipy-header-box h4 {
        font-size: 19px;
        color: #9e9e9e;
        font-weight: normal;
    }

    .recipy-header-box h2 a {
        text-decoration: none;
        color: #333;
    }

        .recipy-header-box h2 a:hover {
            /*text-decoration:underline;*/
        }

    .recipy-header-box h2 {
        padding: 5px 15px;
        margin: 0;
        font-size: 20px;
    }

.recipy-products-stage {
    position: relative;
}

    .recipy-products-stage .recipy-products {
        margin: 15px 30px 0 30px;
    }

    .recipy-products-stage .recipy-product {
    }

    .recipy-products-stage .navLeft-recipy-product {
        position: absolute;
        left: 10px;
        top: 10px;
        cursor: pointer;
    }

    .recipy-products-stage .navRight-recipy-product {
        position: absolute;
        right: 10px;
        top: 10px;
        cursor: pointer;
    }

.slick-slider {
    margin-bottom: 0 !important;
}

.recipy-search-box {
    background-color: #fff;
    margin-bottom: 15px;
}

.recipy-results-box {
    background-color: #fff;
    padding: 10px 8px 20px 8px;
}

.recipy-result {
    border-bottom: solid 1px #c9c9c9;
    margin: 5px 15px 4px 15px;
    height: 95px;
}

    .recipy-result img {
        width: 100px;
        max-height: 100px;
    }

    .recipy-result h3 {
        padding: 0;
        margin: 2px 0;
        font-size: 19px;
    }

        .recipy-result h3 a {
            color: #333;
        }

            .recipy-result h3 a:hover {
                color: #f82829;
            }

.recipy-result-table {
    width: 100%;
}

    .recipy-result-table td {
        vertical-align: top;
    }

        .recipy-result-table td.tdImg {
            width: 100px;
        }

.recipy-result .products {
    font-size: 14px;
}

    .recipy-result .products a {
        color: #333;
    }

        .recipy-result .products a:hover {
            color: #f82829;
        }

.recipy-result-title {
    position: relative;
}

.recipy-result-item {
}

.recipy-result-icons {
    width: 100px;
    height: 30px;
    float: right;
    background-color: #fff;
    overflow: hidden;
}

    .recipy-result-icons img {
        background-color: #707070;
        width: 30px;
        height: 30px;
        padding: 0;
        margin: 0 1px;
        display: inline-block;
        float: right;
    }

.recipy-search-icons {
    width: 100%;
    position: relative;
    height: 110px;
    padding: 15px 0 15px 15px;
}

.recipy-search-icon {
    width: 110px;
    height: 75px;
    text-align: center;
    float: left;
    cursor: pointer;
}

    .recipy-search-icon img {
        width: 50px;
        max-height: 50px;
        background-color: #707070;
        padding: 0;
        margin: 0 0 3px 0;
    }

.dropdownboxes {
    padding-top: 5px;
}

.dropdowntitle {
    height: 40px;
    padding: 6px 10px;
}

.dropdownbox {
    width: 100%;
    height: 40px;
    position: relative;
    cursor: pointer;
    background-color: #e5e5e5;
    font-size: 19px;
    margin: 5px 0;
    border-bottom:solid 1px #fff;
}

.dropdownpanel {
    display: none;
    position: absolute;
    top: 40px;
    left: 0px;
    width: 100%;
    height: auto;
    max-height: 350px;
    overflow-y: auto;
    overflow-x: hidden;
    background-color: #fff;
    padding: 0;
    margin: 0;
}

#ddSearchTerms {
    z-index: 1001;
}

#ddProducts {
    z-index: 1002;
}

.dropdownpanel li {
    font-size: 18px;
    width: 100%;
    height: 30px;
    background-color: #e5e5e5;
    padding: 2px 10px;
    margin: 2px;
}

    .dropdownpanel li:hover {
        background-color: #d3d3d3;
    }

    .recipy-search-icon img.selected{
        background-color:#83b33d !important;
    }

    .dropdownpanel li.selected{
        /*background-color:#83b33d !important;*/
        background-image:url('/css/img/check.png');
        background-position: 98% center;
        background-repeat:no-repeat;
        background-size: 26px;
    }
